
/*** HOTEL SEARCH ***/

.search #hotelSearch li .travelers {
    width: 190px;
    margin:0 0 0 17px;
}
.search #hotelSearch .travelers a span{
/*     float:left; */
    margin-right:5px;
}
html .ui-autocomplete-category.iconHotel {
    background: url("/images/icon-30-hotel.png") no-repeat scroll right center #eee;
}
html .ui-autocomplete-category.iconCity {
    background: url("/images/icon-30-city.png") no-repeat scroll right center #eee;
}
html .ui-autocomplete-category.iconDistrict {
    background: url("/images/icon-30-region.png") no-repeat scroll right center #eee;
}
html .ui-autocomplete-category.iconAirport {
    background: url("/images/icon-30-flight.png") no-repeat scroll right center #eee;
}
.ui-autocomplete-category {
    clear:both;
    font-weight: bold;
    line-height: 1.5;
    margin:0;
    padding: 0.2em 0.4em;
    height: 21px;
}


/*** HOTEL SEARCH COLLAPSE ***/


.search .hotelSearchCollapse .summary .guestCount label {
	font-weight:normal;
	display:inline;
}
.search .hotelSearchCollapse .summary .guestCount {
	font-weight:normal;
	font-size:11px;
	padding:0;
}
.search .hotelSearchCollapse .summary .sumDate {
    padding-left: 0;
}
.search .hotelSearchCollapse .summary .submit button {
	float: right;
}
.search .hotelSearchCollapse #sumButton{
	background:transparent url(/images/plus.png) no-repeat center center;
	border:1px solid #eee;
	width:40px;
	height:32px;
	margin:5px 0 0 5px;
	text-indent:-999999em;
	cursor: pointer;
}

.search .hotelSearchCollapse #sumButton:hover {
	background: #fff url(/images/plus.png) no-repeat center center;
}

.search .hotelSearchCollapse #sumButton a {
	color: #fff;
}

.search .miniSearch.hotelSearchCollapse .summary .travelers {
    cursor:pointer;
}
.search .hotelSearchCollapse .travelers a span{
    float:left;
    margin-right:5px;
}

.search .hotelSearchCollapse .travelers a label {
    white-space:nowrap;
    text-overflow:ellipsis;
    overflow:hidden;
    display:block;
    float:left;
    cursor:pointer;
}
.search .hotelSearchCollapse .travelers .labelRoom {
    margin:0 20px 0 0;
}
.search .hotelSearchCollapse .travelers .labelGuest {
    margin:0;
}
.search .hotelSearchCollapse .travelers .guestList .gl-guests input{
	padding:6px 8px;
	width:40px;
}
.search .hotelSearchCollapse .guestList .field-img {
    left: 2px;
    top: 29px;
}
.search #hotelSearch .travelers .guestList,
.search .hotelSearchCollapse .travelers .guestList {
	display:none;	
	position:absolute;
	top:45px;
	right:0;
	z-index:2;
	padding:0;
	height:auto;
	min-height:200px;
	min-width:240px;
	background:#fefefe;
	border:1px solid #eee;
	box-shadow:0px 1px 3px #aaa;
	cursor:default;
	
}
.search #hotelSearch .travelers .guestList li,
.search .hotelSearchCollapse .travelers .guestList li {
	width:100%;
	padding:0;
	margin:0;
}
.search #hotelSearch .travelers .guestList div,
.search .hotelSearchCollapse .travelers .guestList div {
	float:none;
	margin:0;
}
.search #hotelSearch .travelers .guestList .gl-select-room,
.search .hotelSearchCollapse .travelers .guestList .gl-select-room {
	border-bottom:1px solid #eee;
	overflow:hidden;
}
.search #hotelSearch .travelers .guestList .gl-select-room label,
.search .hotelSearchCollapse .travelers .guestList .gl-select-room label{
	margin:20px 10px 0 10px;
	float:left;
}
.search #hotelSearch .travelers .guestList .gl-room,
.search .hotelSearchCollapse .travelers .guestList .gl-room{
	padding:5px 10px;
	border-top:1px solid #fff;
	color:#999;
	text-align:left;
}
.search #hotelSearch .travelers .guestList .gl-select-roomdiv,
.search .hotelSearchCollapse .travelers .guestList .gl-select-roomdiv{
	margin:10px;
	float:right;
}
.search #hotelSearch .travelers .guestList .gl-select-roomdiv input,
.search .hotelSearchCollapse .travelers .guestList .gl-select-roomdiv input{
	width:40px !important;
	text-align:center !important;
	margin:0 40px !important;
}
.search #hotelSearch .travelers .guestList .gl-guests td,
.search .hotelSearchCollapse .travelers .guestList .gl-guests td{
	padding:10px;
}
.search #hotelSearch .travelers .guestList .gl-guests label,
.search .hotelSearchCollapse .travelers .guestList .gl-guests label{
	display:block;
	font-size:11px;
	color:#999;
	text-align:left;
}
.search #hotelSearch .travelers .guestList .gl-guests input{
	width:40px !important;
}

.travelers .guestList .gl-guestADT,
.travelers .guestList .gl-guestCHD{
	position:relative;
}
.search .guestList .field-img {
    left: 2px;
    top: 32px;
}

.search #hotelSearch .rooms{
	color:#2865A9;
}
.search #hotelSearch .roomSelect select{
	padding:4px;
}
.search #hotelSearch .passType div{
	float:none;
	overflow:hidden;
	margin:0 0 10px;
}
.search #hotelSearch .passType span.roomTitle{
	margin-top:5px;
}
.search .hotelForm ul.search-form li div.submit {
    margin: 0 120px 0 0;
}
#link-table.tablesorter.hotelResults .borderLine {
    border-bottom: 1px solid #eee;
    padding: 0 0 15px;
}

.search form.hotelSearchCollapse {
    border: 0 none;
    background:transparent;
}
.search form.hotelSearchCollapse .summary {
   margin:15px 0;
   width:100%;
   background: #fff;
}

/*** HOTEL FILTER ***/
.hotel-filter .hf-list{overflow:hidden;}
.hotel-filter .hf-list li{clear:both;overflow:hidden;}
.hotel-filter .hf-list input{float:left;}
.hotel-filter .hf-list li span{float:left; margin-top:4px;}
.hotel-filter .hf-list li .hf-count{float:right;font-size:11px;}
#searchFilter.hotel-filter {margin-top:37px;}

/*** HOTEL RESULTS ***/


.search-results{margin-bottom:50px;}
.search-results #tabs {position:relative;}
.search-results #tabs.ui-widget-content{
	background:#fff;
	border:0;
	padding:0;
}
.search-results #tabs .ui-widget-header{
	background:#fff;
	border-bottom:1px solid #E0E9F2;
	border:0;
	border-radius:0;
	padding:0;
}
.search-results #tabs.ui-tabs .ui-tabs-panel{
	padding:0;
	border:1px solid #E0E9F2;
}
.search-results #tabs .ui-state-default,
.search-results #tabs .ui-state-active{
	border:1px solid #E0E9F2;
}
.search-results .ui-autocomplete{
	z-index:2 !important;
}
.search-results #mapWrapper{
	z-index:1 !important;
}
.search-results #link-table .resultPriceTable{
	width:100%;
}
.search-results #link-table.tablesorter.hotelResults .resultPriceTable th,
.search-results #link-table.tablesorter.hotelResults .resultPriceTable td{
	padding:5px;
	border-bottom:1px solid #eee;
	border-top:1px solid #eee;
}
.search-results #link-table .contunie a{
	color:#fff;
	display:block;
	width:150px;
	margin:0 auto;
	max-width:90%;
}
.search-results #link-table .contunie a:hover{
}
.search-results .mapview-results .contunie a{
	display:block;
}
.search-results #link-table .totalPriceText {
	color:#038FF8;
	font-size:20px;
}
.search-results .tablesorter{
	border:0;
}
.search-results #link-table.tablesorter.hotelResults td.resultRoomPrice{
	text-align:right;
	padding-right:5px;
}
.search-results #link-table.tablesorter.hotelResults td.resultTotalPrice{
	background:transparent;
	color:#aaa;
	text-align:right;
	vertical-align:middle;
}
.search-results #link-table.tablesorter.hotelResults .contunie{
	margin-bottom:10px;
}
.search-results #link-table.tablesorter.hotelResults .resultBoardName,
.showMap .resultBoardName{
	color:#038FF8;
	display:block;
}
.search-results #link-table.tablesorter.hotelResults .sr-room-guest{
	text-align:center;
	width:20%;
}
.search-results .channel,
.showMap .channel{
	display: none;
	color:red;
}
.hotelResults .sr-hotel .hotelName,
.showMap .hotelName {
    font-size: 14px;
    margin-bottom: 10px;
    width:100%;
    position:relative;
}
.hotelResults .sr-hotel .hotelName .hotel-name-text,
.showMap .hotelName a{
    color: #999999;
    display: inline-block;
    font-size: 18px;
    background:transparent;
    padding:0 0 5px;
    max-width: 58%;
    line-height:1.3;
    margin:0;
}
.hotelResults .sr-hotel .hotelName .hotel-name-text:hover,
.showMap .hotelName a:hover {
    color: #FFA500;
    background:none;
}
.hotelResults .sr-hotel .hotelName a span,
.showMap .hotelName a span {
	vertical-align:top;
	margin-top:6px;
}
.hotelResults .sr-hotel .hotel-location,
.showMap .hotel-location {
    margin:0;
}
.tablesorter.hotelResults .sr-hotel .hotelDesc {
    font-weight: normal;
    line-height: 1.5;
    overflow: hidden;
    position: relative;
    font-size:14px;
}
.sr-photo a{
    display:block;
    height: 150px;
    position:relative;
}
.sr-photo .hotel-thumb {
    box-shadow: none;
    height: 150px;
    width: 150px;
    box-sizing:border-box;
    background:#eee;
    -webkit-transition: all 0.3s ease;
    transition:all 0.3s ease;
}
.search-results .hotel-thumb:hover {
	opacity:.8;
}
.sr-photo .recommend{
	position:absolute;
	bottom:0;
	left:0;
	width:100%;
	padding:7px 0;
	text-align:center;
	color:#fff;
	background: #163E6A;
}
.sr-photo .recommend img{
	height:10px;
}
.showMap {
    width: 100%;
    height: 640px;
}
.showMap .subTable > .row {
	margin:0;
}
#hotel-map{
	width:100%;
	height:220px;
	display:block;
	margin:37px 0 0;
	padding-top:6px;
	position:relative;
}
#hotel-map span{
    width: 90%;
    padding: 10px 20px;
    display: block;
    text-align: center;
    background: rgba(255,130,0,.8);
    border: 1px solid #fff;
    color: #fff;
    line-height: 1.3;
    font-size: 14px;
    position: absolute;
    top: 10px;
    left: 5%;
    z-index: 1;
}
#hotel-map img{
	position:absolute;
	top:0;
	left:0;
}
#hotel-map:hover span{
	background:#163e6a;
}
.mapview.ui-widget-content,
.mapview.ui-dialog .ui-dialog-titlebar{
	background:none;
}
.mapview.ui-dialog .ui-dialog-titlebar .ui-state-default{
    background: orange;
    width: 30px;
    height: 30px;
    top: 40px;
    z-index: 2;
    right: 0;
    box-shadow:-1px 0px 7px #999;
}
.mapview.ui-dialog .ui-dialog-titlebar .ui-state-default:hover{
	border-radius:3px;
}
.searchSorting li{
	float:left;
	width:25%;
	margin:4px 0 15px;
}
.searchSorting li:last-child .select-style{
	width:96%;
}
.searchSorting .select-style{
	width:90%;
	background-color:#fff;
    -webkit-transition: all 0.5s ease;
    transition:all 0.5s ease;
}
.searchSorting .select-style:hover{
	border:1px solid #9fbad8;
}
.searchSorting .select-style select{
	font-size:12px;
}
.searchSorting .select-style.active{
	border:1px solid orange;
}
.searchSorting .select-style.active img{
    -webkit-transition: all 0.5s ease;
    transition:all 0.5s ease;
}
.searchSorting .select-style.active.dec img{
    -ms-transform: rotate(180deg);
    -webkit-transform: rotate(180deg);
    transform: rotate(180deg);
}
.list-icons{
	text-align:right;
}
.list-icons .btn{
	background:#fff;
	color:#aaa;
	box-shadow: none;
	border-color:#ddd;
	margin-top:5px;
    -webkit-transition: all 0.5s ease;
    transition:all 0.5s ease;
}
.list-icons .btn:hover{
	border-color:#9fbad8;
}
.list-icons .btn:focus {
  outline: none;
}
.list-icons .active.btn {
  color: orange;
}
.list-icons .btn-vertical span{
	-ms-transform: rotate(90deg);
	-webkit-transform: rotate(90deg);
	transform: rotate(90deg);
}
.vertical #hotelResultTable > tr{
	display:block;
	float:left;
	width:25%;
}
.search-results #link-table.vertical #hotelResultTable > tr > .borderLine {
	display:block;
	width:95%;
	padding:0;
	border:0;
    text-align: center;
    margin: 5px auto;
}
.search-results #link-table.vertical #hotelResultTable .sr-photo{
	display:block;
	float:left;
	width:100%;
	padding:0;
}
.search-results #link-table.vertical #hotelResultTable .sr-hotel{
	display:block;
	float:left;
    width: 100%;
    background: #fafafa;
    padding-top:0;
    padding-bottom:10px;
}
.search-results #link-table.vertical #hotelResultTable .sr-photo .hotel-thumb {
    height: 160px;
    width: 100%;
    border-radius: 3px 3px 0 0;
}
.search-results #link-table.vertical #hotelResultTable .sr-photo a {
    height: auto;
}
.search-results #link-table.vertical #hotelResultTable .sr-hotel .hotelName .hotel-name-text {
    font-size: 14px;
    max-width:none;
    max-width:140px;
    overflow:hidden;
    text-overflow:ellipsis;
    white-space:nowrap;
    display:block;
    padding:0;
}
.search-results #link-table.vertical .row {
    margin:0;
}
.search-results #link-table.vertical .sr-hotel .row > div {
    margin:5px auto;
    width:100%;
    border:0;
    padding:0;
    float:none;
}
.search-results .vertical .hotelName {
    height:40px;
}

.search-results .vertical .resultRoomName {
	display:none;
}
.search-results #link-table.vertical #hotelResultTable .resultBoardName{
	width:auto;
	display:block;
}
.search-results .vertical .sr-hotelcenter {
    height:35px;
}
.search-results #link-table.vertical #hotelResultTable .contunie {
    margin: 0 0 10px;
}
.search-results .sr-hotel{
	padding-top:20px;
}
.search-results .sr-hotelprice,
.showMap .sr-hotelprice{
	text-align:center;
	border-left:1px solid #eee;
	padding-top:10px;
}
.search-results .sr-hotelprice .sr-totalpricetext,
.showMap .sr-totalpricetext{
	color:#999;
	font-weight:normal;
	font-size:11px;
}


/*** HOTEL DETAIL ***/

.search.hotelDetailPrice form{
	padding:0;
	border-radius:0;
	border:0;
	min-height:inherit;
}
.search.hotelDetailPrice #travelerContainer{
	position:relative;
}
.hotel-page #searchFilter{
	margin-top:37px;
}
.hotel-page h1.hotel-title {
    color: #2B7BB5;
    float: left;
    font-size: 24px;
    font-weight: bold;
    margin:0 5px 0 0;
}
.hotel-page h4.hotel-title {
    clear: both;
    color: #555555;
    font-size: 12px;
    font-weight: bold;
    padding: 5px 0;
    margin:0;
}
.hotel-page .hotel-stars {
    float: left;
    margin: 4px 0 0 0;
}
.hotel-page .hotel-top {
    margin-bottom: 20px;
}
.hotel-page .hd-pricetable {
	border-bottom:1px solid #ddd;
	max-height: 300px; 
	min-height: 50px;
	overflow-y: auto;
	overflow-x: hidden;
}
.hotel-page .hd-pricebtn {
    margin-top: 25px;
    padding: 0;
    text-align: right;
}
.hotel-page .hd-pricebtn .hd-totalpricetext{
	font-size: 14px; 
	margin:10px;
	color:#aaa;
}
.hotel-page h3 {
    color: #2B7BB5;
    background:#fafafa;
    padding:5px;
    font-size: 12px;
    font-weight: bold;
    margin: 20px 0 5px;
    clear: both;
}
.hotel-page .hotel-top .hotel-photo {
    float: left;
    margin-right: 10px;
}
.hotel-page .hotel-top .hotel-photo img {
    width: 250px;
}
.hotel-header-right {
    float: left;
    width: 410px;
}
.hotel-short {
}
.hotel-short, #cancellationPolicyDiv {
    line-height: 1.4;
}
#cancellationPolicyDiv li div {
    color: #999999;
    font-size: 12px;
}
#hotelInfo, #map_canvas {
    overflow: hidden;
}

.hotel-page .hotel-price{
	margin-bottom:20px;
}
.hotel-page .hotel-price table {
    margin: 5px 0 20px;
}
.hotel-page .hotel-price .roomForm {
    background: none repeat scroll 0 0 #E8EDF4;
    border: 1px solid #eee;
}
.hotel-page .hotel-price .roomForm input[type="text"] {
    width: 80px;
}
.hotel-page .hotel-price .roomForm input.childAge {
    width: 30px;
}
.hotel-page .hotel-price .roomForm td {
    border: 1px solid #ddd;
    padding: 5px;
    vertical-align: top;
}
.hotel-page .hotel-price .roomForm label {
    display: block;
    font-size: 11px;
    margin-bottom: 3px;
}
.hotel-page .hotel-price .rooms th {
    background: none repeat scroll 0 0 #E8EDF4;
    color: #405C87;
    font-size: 11px;
    padding: 5px;
    text-align: left;
    vertical-align: middle;
}
.hotel-page .hotel-price .rooms .th-hotel-price {
    text-align: right;
}

.hotel-page .hotel-price .rooms .roomName {
	text-align:left;
	width:45%;
}
.hotel-page .hotel-price .rooms .roomName div{
	color:#41A1DB;
}
.hotel-page .hotel-price .rooms .hotel-max {
    white-space:nowrap;
}
.hotel-page .hotel-price .rooms .hotel-max img{
    vertical-align:baseline;
}
.hotel-page .hotel-price .rooms td {
    padding: 5px;
    border:1px solid #E8EDF4;
}
.hotel-page .hotel-price .rooms .zebra td {
    background: none repeat scroll 0 0 #EEEEEE;
}
.hotel-page .hotel-price .rooms td select {
    width:98%;
    min-width:150px;
}
.hotel-page .hotel-price .genel-buy td {
    border-top: 1px solid #DDDDDD;
    color: #AAAAAA;
    font-size: 16px;
    padding: 5px;
    text-align: right;
    vertical-align: middle;
}
.hotel-page .hotel-price .genel-buy td b {
    color: #FFA500;
    margin-left: 5px;
}
.hotel-page #hotelInfo{
	font-size:13px;
}
.hotel-page .hotel-description {
    margin: 30px 0;
    line-height: 1.8;
}
.hotel-page table {
    margin-bottom: 50px;
}
.hotel-page table th {
    padding: 5px;
    text-align: left;
    vertical-align: middle;
}
.hotel-page table td.label {
    font-weight: bold;
    text-align: left;
    width: 200px;
}
.hotel-page table td {
    padding: 10px 5px;
    text-align: center;
    vertical-align: middle;
    width: 50px;
}
.hotel-page .hotelAttributes li {
    border-bottom: 1px solid #eee;
    float: left;
    width: 200px;
    padding:5px 5px 5px 20px;
    background: url(/images/newui/icon-check.png) no-repeat 5px center;
}
.hotel-page .hotelAttributes td.label {
    font-size: 13px;
}
.hotel-page .hotelAttributes td {
    font-size: 20px;
}
.hotel-page  table td.unavailable {
    color: #ccc;
}
.hotelLeft {
    float: left;
    width: 220px;
}
.hotelLeft #searchFilter {margin-top:26px;}

.data-table {
    margin-bottom: 20px;
}
.data-table ul.header {
    height: auto;
}
.data-table ul.header li {
    font-weight: bold;
}
.data-table ul {
    border-bottom: 1px solid #ddd;
    margin-bottom: 5px;
    overflow: hidden;
    padding: 5px 20px 5px 15px;
}
.data-table ul li.location {
    text-align: left;
    width: 20%;
}
.data-table ul li {
    float: left;
    text-align: right;
    width: 20%;
}
.hotel-box {
    clear: both;
    line-height: 1.4;
    margin-bottom: 30px;
    overflow: hidden;
}
.hotel-box ul.info-list {
    list-style: none outside none;
    margin: 0;
    padding: 0;
}
.hotel-box ul.info-list li {
    background: url(/images/newui/icon-check.png) no-repeat 5px center;
    float: left;
    margin: 1px;
    padding: 5px 5px 5px 20px;
    width: 198px;
    border-bottom:1px solid #eee;
}

.nearHotel{
	position:relative;
	display:block;
	width:190px;
	height:140px;
	margin:0 auto;
	border:1px solid #eee;
}
.nearHotel img{
	width:190px;
	height:140px;
}
.nearHotel span{
	position:absolute;
	top:0;
	left:0;
	display:block;
	width:100%;
	padding:3px 0;
	background:#fff;
	text-align:center;
	color:#333;
}
.nearHotel:hover span{
	background:orange;
	color:#fff;
}
.nearHotel:hover img{
/* 	opacity:.8; */
}
#hotelPhotos {
    clear:both;
}
#content .hotel-photo p{
	width:700px;
	margin:10px auto;
}
.hotel-page .image-type{
    position: absolute;
    right: 10px;
    bottom: 10px;
    z-index: 2;
    padding: 5px 10px;
    color: #fff;
    font-size: 16px;
    text-shadow: 0 0 2px #333;
}
html .bx-wrapper{
	margin-bottom:0;
	clear:both;
	width:700px;
}
.bx-wrapper .bx-viewport {
    background:#fafafa;
}
.bx-wrapper ul li {
    text-align:center;
}
.bx-wrapper img {
    max-width: 100%;
    max-height:500px;
    margin:0 auto;
}
#bx-pager a.active img {
    border:2px solid orange;
}
#bx-pager a img{
    width: 100px;
    height: 67px;
    border: 1px solid #fff;
    vertical-align: top;
    margin-bottom: 8px;
}
#bx-pager {
    background: #eee;
	height: 85px;
	overflow: hidden;
	padding: 10px 60px 10px 10px;
	position: relative;
}
#bx-pager.opened {
    height: 100%;
}
#showThumbs{
    position: absolute;
    right: 8px;
    top: 10px;
    width: 60px;
    height: 68px !important;
}
.bx-wrapper .bx-controls-direction a {
    background-color: rgba(255, 255, 255, 0.3);
}
.bx-wrapper .bx-controls-direction a:hover {
    background-color: rgba(255, 255, 255, 0.6);
}
#searchFilter .bx-wrapper .bx-next {
    right: 221px;
    top: 54% !important;
}
#searchFilter .bx-wrapper .bx-prev {
	left: -35px;
    top: 48% !important;
}
.hotelSidebar{
	margin-top:69px;
}
.coral{
	clear:both;
	color:coral;
	padding:10px;
}
#content .reservation.hotelRes .r-contact #gsm, 
.res-detail #content .reservation .r-contact #gsm {
    width: 100%;
}

.inner .FormTable .payAtHotel td.Toplam {
	color:#333;
}
.hotel-page .hotel-price .rooms td.pricedetail {
    text-align:right;
    width:150px;
}
.price-detail-cover{
	position:relative;
}
.price-detail-cover .price-details{
	display:none;
	position:absolute;
	right:0;
	top:25px;
	min-width:200px;
	padding:5px;
	background:#fafafa;
	border:1px solid #ddd;
	font-size:10px;
	z-index:2;
	text-align:right;
}
.price-detail-cover .price-details .payAtHotel {
	color:#e22626;
}
.newui .reservation .agreement {
    text-align:left;
}
.hotelRes .bed-type{
    display: inline-block;
    vertical-align: middle;
    margin: 0 5px;
    width: 160px;
    padding: 0 5px;
}
.hotelRes .bed-type-text{
	font-weight:normal;
	color:#777;
}
.inner .FormTable .roompricedetail td{
	border-top:1px solid #eee;
}
.inner .FormTable .payAtHotel td.Toplam {
	color:#e22626;
}
.inner .FormTable .expTotal td {
	font-weight:bold !important;
	border-bottom:1px solid #eee;
}
.inner .FormTable .extraFees td:first-child {
	text-align:right;
}
.inner .FormTable .extraFees td.Toplam {
	width:15%;
}
.hd-remarks{
	line-height:1.4;
    max-height: 200px;
    overflow: hidden;
    border: 1px solid #eee;
    padding: 10px;
    position:relative;
}
.hd-remarks.open{
    max-height: 100%;
    padding-bottom: 30px;
}
.hd-remarks .arrow-d.up{
	-ms-transform: rotate(18deg);
    -webkit-transform: rotate(18deg);
    transform: rotate(180deg);
}
.hd-remarks button{
	background:rgba(255,255,255,.9);
	border:0;
	padding:5px;
	display:block;
	text-align:center;
	color:#333;
	font-weight:bold;
	position:absolute;
	left:0;
	bottom:0;
	width:100%;
	cursor:pointer;
	outline:0;
}
.hd-remarks button:hover{
	color:orange;
}

/** PRICE OFFER **/
#price-offer{
	color:#333;
	font-size:14px;
	padding-top:20px;
}
#price-offer .poBody{
	padding:0 30px;
}
#price-offer h1,
#price-offer h2{
	font-size:16px;
	margin:15px 0 5px;
}
#price-offer h2{
	color:#163e6a;
	font-weight:bold;
	padding-bottom:5px;
	margin:25px 0 15px;
	border-bottom:1px solid #9fbad8; 
}
#price-offer .poInput > li{
	display:block;
	float:left;
	width:100%;
	padding:10px 0;
	margin:0;
}
#price-offer .poInput li > ul li{
	display:block;
	float:left;
	width:100px;
	padding-right:5px;
}
#price-offer li > label{
	margin-top:10px;
	color:#106DAD;
	font-weight:normal;
}
#price-offer .forminput{
}
#price-offer label.poPrice{
	font-weight:bold;
}
#price-offer .sprtr{
	color:#33B5EF;
}
#price-offer i{
	color:#106DAD;
	display:block;
}
#price-offer input,#price-offer textarea{
	padding:4px;
	color:#333;
	font-size:13px;
}
#price-offer .inputstyle > input{
	width:45%;
	border:0;
	text-align:center;
	background: url("/images/newui/icon-down-blue.png") no-repeat scroll right center;
}
#price-offer .select-style,
#price-offer .poChild input{
	width: 80px;
}
#price-offer .select-style select{
	color:#333;
}
#price-offer .poInput li ul li.poChild{
	display:none;
}
#price-offer .poSubmit{
	text-align:center;
}
#price-offer .poSubmit input{
	color:#fff;
}
#price-offer .poBottom{
	color:#999;
	font-size:11px;
}
#price-offer .search #hotelSearch li .travelers {
    width: auto;
    margin: 0;
}
#price-offer .search #hotelSearch li .travelers.forminput{
	margin: 0;
    padding: 0;
}
#price-offer .travelers > a {
    display:block;
    overflow:hidden;
    padding:12px 2px;
    margin-left:30px;
    background:url("/images/newui/icon-down-blue.png") no-repeat scroll 92% center;
}
#price-offer .travelers a label {
    font-weight:normal;
    color:#999;
}
#price-offer .travelers a span{
    float: left;
    margin-right: 5px;
}

